ECHO OFF
cls
ECHO This program will install Rally Championship to your C Drive.
ECHO OFF
Pause
ECHO OFF
md c:\rcdemo
rcdemo.exe -d c:\rcdemo
Cls
ECHO The program is now installed.
Pause
c:
cd\rcdemo
setsound.bat
rally
